# org.apache.hive.jdbc.saml

## Interfaces

- IJdbcBrowserClient
- IJdbcBrowserClientFactory

## Classes

- HiveJdbcBrowserClient
- HiveJdbcBrowserClientFactory
- HiveJdbcSamlRedirectStrategy
- HttpBrowserClientServlet
- HttpSamlAuthRequestInterceptor
- IJdbcBrowserClient.HiveJdbcBrowserServerResponse
- IJdbcBrowserClient.JdbcBrowserClientContext

## Exceptions

- IJdbcBrowserClient.HiveJdbcBrowserException